Subject: Re: [bug#75026] [PATCH core-updates 0/7] Update gnutls and curl.

From: Ludovic Courtès <[email-masked]>
Date: Tue, 24 Dec 2024 15:52:02 +0100

Hello,

Maxim Cournoyer <[email-masked]> skribis:

>> ‘core-updates’ is now gone:
>>
>>   https://lists.gnu.org/archive/html/guix-devel/2024-08/msg00195.html
>
> I'm (finally) aware of this :-).  But it seemed like useful, when
> submitting to the trackr for review to have a subject prefix anyway to
> communicate that this causes a mass rebuild, hopefully avoiding the
> situation of another committer picking these up and pushing them to the
> master.

Makes sense.  :-)

>> Instead, this should go on a dedicated branch, with a “request to merge”
>> and a jobset on ci.guix (ideally qa.guix would pick it up but it’s
>> currently out of order).
>
> Understood; do the patches LGTY?

Except for the questions I posted about GnuTLS, it LGTM.

Thanks,
Ludo’.